.rounded-tools{
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    height: 300px;
    @include breakpoint (mobile){
        height: 150px;
    }
    &__content{
        text-align: center;
        position: absolute;
        top: 35%;
        transform: translateY(-30%);
        width: 50%;
        left: 27%;
        @include breakpoint (mobile){
            width: 100%;
            left: 0%;
        }
        h3{
            font-family: 'GothamRounded-Bold';
            font-size: 24px;
            color: $blue;
            @include breakpoint (mobile){
                font-size: 16px;
            }
        }
        p{
            font-size: 20px;
            font-family: 'GothamRounded-Book';
            color: $blue;
            @include breakpoint (mobile){
                font-size: 12px;
                padding: 0 20px;
            }
        }
        &-figure{
            clip-path: ellipse(100% 75% at 50% 1%);
            object-fit: cover;
            @include breakpoint (desktop){
                width: 110%;
                position: relative;
                left: -60px;
                top: -50px;
            }
            @include breakpoint (mobile){
                min-height: 200px;
                width: 100%;
                position: relative;
                top: -20px;
            }
        }
    }
}